<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl" TYPE="text/javascript">

<!-- 
	XSL template per la visualizzazione dei metadati riguardanti banche dati 
	relative alla costruzione dei PAT/PATI
	es: CTR, QUADRO CONOSCITIVO,..
	
     
     CREATO da:
     	Emmanuele Scarpa
     	Alessandro Zambelli
     	data: 05-12-2006
     	
     	
     note:
     	creato e utilizzato per la realizzazione del portale Intranet del Sistema
     	Informativo Territoriale della Regione Veneto
     	
     	
     	
-->
	
	<xsl:template match="/">
		<html>
			<head>
				<SCRIPT LANGUAGE="JScript"><xsl:comment><![CDATA[
							
					 //Fa apparire e scomparire il blocco assogiato ad un gruppo
					 function hideShowGroup(e)  {
					   var theGroup = e.children[1];
					   if (theGroup.style.display == "none") {
					     theGroup.style.display="block";
					   }
					   else { 
					     theGroup.style.display="none";
					   }

					   window.event.cancelBubble = true;
					 }
							    
                                     ]]></xsl:comment></SCRIPT>
                                     
				<style type="text/css">
					a:link {color: #000000; text-decoration: underline;}
					a:active {color: #0000ff; text-decoration: underline;}
					a:visited {color: #008000; text-decoration: underline;}
					a:hover {color: #ff0000; text-decoration: none;}
					span {color:black; font-family:Verdana; font-size:9pt;}
					.textTitolD {color:white; font-family:Verdana; font-size:11pt; font-weight:bold;}
					.textTitolV {color:white; font-family:Verdana; font-size:11pt;}
					.textTitInt {color:#acacab; font-family:Verdana; font-size:11pt;font-weight:bold}
				        .textTitInt2 {color:#acacab; font-family:Verdana; font-size:8pt;font-weight:bold}
					.textTitIntS {color:#acacab; font-family:Verdana; font-size:9pt;}					
					.spanBold {color:black; font-family:Verdana; font-size:9pt; font-weight:bold;}
					.spanTitPar {color:#606261; font-family:Verdana; font-size:9pt; font-weight:bold;}					
					.text8 {color:black; font-family:Verdana; font-size:8pt;}
					.textTitolSezione {font-family:Verdana; font-size:11pt; font-weight:bold;cursor:hand;text-decoration: underline;}
				</style>
			</head>
			
			<body  oncontextmenu="return false">
				<!-- ############################# Barra del titolo ############################# -->
				<table bgcolor="#003366" style="border-bottom:1 #cccccc solid; border-top:2 #cccccc solid;" width="100%">
					       <tbody>
				                      <tr>
				                          <td style="background-position:bottom center; " align="center" height="67">
							        
								<span class="textTitInt">REGIONE</span> <span class="textTitInt2">DEL </span> <span class="textTitInt">VENETO</span>
								<br/>
						           <span class="textTitIntS"> Unita' di Progetto per il SIT e la Cartografia - Direzione Urbanistica</span>
							
							</td>          
				                      </tr>
				                      
				                </tbody>
				
				</table>
				<table bgcolor="#00619C" style="border-bottom:2 #cccccc solid;" width="100%">
					<tbody>
						<tr>
							<td style="background-position:bottom center; " align="center" height="67">
							        
								<span style="color:white; font-family:Verdana; font-size:large; font-weight:bold; position:relative; ">
								<span class="textTitolD">Titolo: </span><xsl:value-of select="/MD_Metadata/identificationInfo/MD_DataIdentification/citation/CI_Citation/title/gco:CharacterString" />
								</span>
								<br/>
							</td>
							
						</tr>
						<tr>
							<td>
								<br/>
								<span class="textTitolD">Descrizione:</span>
								<br/><span class="textTitolV">
									<xsl:value-of select="/MD_Metadata/identificationInfo/MD_DataIdentification/abstract"/>
								</span>
								<br/>
								<xsl:if test="/MD_Metadata/identificationInfo/MD_DataIdentification/purpose">								<br/>
									<span class="textTitolD">Scopo:</span>
								<br/>	<span class="textTitolV">
										<xsl:value-of select="/MD_Metadata/identificationInfo/MD_DataIdentification/purpose"/>
									</span>
								</xsl:if>
								<br/>
							</td>
							<td>
							</td>
						          
						</tr>
					</tbody>
				</table>
				<!-- ############################# Principale ############################# -->
				<br/>
				<br/>
				<!-- <DIV ID="Group">-->
				<DIV  onclick="hideShowGroup(this)">
				<span class="textTitolSezione">Informazioni sui metadati</span>
				<DIV STYLE="display:none">
					<blockquote>
					<xsl:if test="/MD_Metadata/fileIdentifier">
						<span class="spanBold">
							Identificatore del file di metadati:
						</span>
						<span>
							<xsl:value-of select="/MD_Metadata/fileIdentifier"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="/MD_Metadata/language/gco:CharacterString">
						<span class="spanBold">
							Lingua dei metadati:
						</span>
						<span>
							<xsl:value-of select="/MD_Metadata/language/gco:CharacterString"/>
						</span>
						<br/>
					</xsl:if>
				<!--	<xsl:if test="/MD_Metadata/characterSet/MD_CharacterSetCode">
						<span class="spanBold">
							Identificatore metadati di rango superiore:
						</span>
						<span>
							<xsl:value-of select="/MD_Metadata/parentIdentifier"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="/MD_Metadata/hierarchyLevel/MD_ScopeCode">
						<span class="spanBold">
							Livello gerarchico:
						</span>
						<span>
							<xsl:value-of select="/MD_Metadata/hierarchyLevel"/>
						</span>
						<br/>
					</xsl:if>
				-->	
					<xsl:if test="/MD_Metadata/contact/CI_ResponsibleParty">
						<br/>
						<span class="spanTitPar">
							Contatto
						</span>
						<xsl:apply-templates select="/MD_Metadata/contact/CI_ResponsibleParty"/>
					</xsl:if>
				
				       <xsl:if test="/MD_Metadata/dateStamp">
						<span class="spanBold">
							Data dei metadati:
						</span>
						<span>
							<xsl:value-of select="/MD_Metadata/dateStamp"/>
						</span>
						<br/>
				      </xsl:if>
				      <xsl:if test="/MD_Metadata/metadataStandardName">
						<span class="spanBold">
							Nome dello Standard dei metadati:
						</span>
						<span>
							<xsl:value-of select="/MD_Metadata/metadataStandardName"/>
						</span>
						<br/>
					</xsl:if>
				      <xsl:if test="/MD_Metadata/metadataStandardVersion">
						<span class="spanBold">
							Versione dello Standard dei metadati:
						</span>
						<span>
							<xsl:value-of select="/MD_Metadata/metadataStandardVersion"/>
						</span>
						<br/>
					</xsl:if>
					</blockquote>
					<hr width="100%"/>
			      </DIV>
			      </DIV>
				<br/>
	      
			      
		<!-- ############################# Informazioni di identificazione ############################# -->
			      <DIV  onclick="hideShowGroup(this)">
			      <span class="textTitolSezione">Informazioni di identificazione</span>

			      <xsl:apply-templates select="/MD_Metadata/identificationInfo/MD_DataIdentification"/>
			      </DIV>
			      
		<!-- ############################# Informazioni sulla rappresentazione spaziale dei dati ############################# -->
			        <DIV  onclick="hideShowGroup(this)">
				<span class="textTitolSezione">Informazioni sulla rappresentazione spaziale dei dati</span>
			         <DIV STYLE="display:none">
			         <blockquote>
			         
				<span class="spanTitPar">
				 	Dati Raster
				 </span>
			         <xsl:apply-templates select="/MD_Metadata/spatialRepresentationInfo"/>
			         <br/>
				<span class="spanTitPar">
				 	Dati vettoriali
				 </span>
				  <blockquote>
				 <xsl:if test="/MD_Metadata/spatialRepresentationInfo/MD_VectorSpatialRepresentation/geometricObjects/MD_GeometricObjects/geometricObjectType">
					<span class="spanBold">
						Tipologia geometrica degli oggetti:
					</span>
					<span>
					   <xsl:value-of select="/MD_Metadata/spatialRepresentationInfo/MD_VectorSpatialRepresentation/geometricObjects/MD_GeometricObjects/geometricObjectType"/>
					</span>
					<br/>
			        </xsl:if>
			         </blockquote>
				</blockquote>
				<hr width="100%"/>
				</DIV>
				</DIV>
				<br/>
		<!-- ############################# Informazioni sulla qualit dei dati ############################# -->
				<DIV  onclick="hideShowGroup(this)">
				<span class="textTitolSezione">Informazioni sulla qualit dei dati</span>
				    <DIV STYLE="display:none">
				    <span>				 
				    <xsl:apply-templates select="/MD_Metadata/dataQualityInfo/DQ_DataQuality"/>
				   </span>
				   <br/>
				   <hr width="100%"/>
				  </DIV> 
				  </DIV> 
				<br/>
		<!-- ############################# Informazioni sul sistema di riferimento############################# -->

				<xsl:if test="/MD_Metadata/referenceSystemInfo">
				<DIV  onclick="hideShowGroup(this)">	
				<span class="textTitolSezione">Informazioni sul sistema di riferimento</span>
				 <DIV STYLE="display:none">						
				<blockquote>
				<xsl:if test="/MD_Metadata/referenceSystemInfo/MD_ReferenceSystem/referenceSystemIdentifier/RS_Identifier">
						<span class="spanBold">
						Sistema di riferimento spaziale:
						</span>
						<span>
						<xsl:value-of select="/MD_Metadata/referenceSystemInfo/MD_ReferenceSystem/referenceSystemIdentifier/RS_Identifier"/>
				                 </span>	
					</xsl:if>
				</blockquote>
				<hr width="100%"/>
				</DIV> 
			        </DIV>
				</xsl:if>
				<br/>
		<!-- ############################# Informazioni sulla distribuzione ############################# -->
		
				<xsl:if test="/MD_Metadata/distributionInfo">
				<DIV  onclick="hideShowGroup(this)">					
				<span class="textTitolSezione">
				Informazioni sulla distribuzione
				</span>
				 <DIV STYLE="display:none">
				<span>
				    <xsl:apply-templates select="/MD_Metadata/distributionInfo"/>
				   </span>
				   <br/>
				   <hr width="100%"/>
				   </DIV> 
			        </DIV>
				</xsl:if>				   
				
			<!--</DIV>-->
			</body>
		</html>
	</xsl:template>
	
	
				<!-- ############################# Template ############################# -->
	
	
	<xsl:template match="CI_ResponsibleParty">
			<blockquote>
				<xsl:for-each select="organizationName">
					<span class="spanBold">
						Nome dell&apos;Ente:
					</span>
					<span>
						<xsl:value-of select="." />
					</span>
					<br/>
				</xsl:for-each>
				<xsl:for-each select="role/CI_RoleCode">
					<span class="spanBold">
						Ruolo:
					</span>
					<span>
						<xsl:value-of select="." />
					</span>
					<br/>
				</xsl:for-each>
				
				<blockquote>
				<xsl:for-each select="contactInfo/CI_Contact/phone/CI_Telephone/voice">
					<span class="spanBold">
						Telefono:
					</span>
					<span>
						<xsl:value-of select="." />
					</span>
					<br/>
				</xsl:for-each>		
				<xsl:for-each select="contactInfo/CI_Contact/onlineResource/CI_OnlineResource">
					<span class="spanBold">Sito Web:</span>
					<a>
					<xsl:attribute name="href">http://<xsl:value-of select="linkage"/></xsl:attribute>
					<span><xsl:value-of select="linkage"/></span>
			                </a>
				</xsl:for-each>
						
				</blockquote>
				</blockquote>
				

	</xsl:template>
	
		<!-- ############################# MD_DataIdentification ############################# -->

	<xsl:template match="MD_DataIdentification">
	           <DIV STYLE="display:none">
	           <blockquote>     
			<xsl:apply-templates select="citation/CI_Citation"/>
	                <xsl:if test="abstract">
					<span class="spanBold">
						Descrizione:
					</span>
					<span>
						<xsl:value-of select="abstract"/>
					</span>
					<br/>
			</xsl:if>
			<xsl:if test="purpose">
					<span class="spanBold">
						Scopo:
					</span>
					<span>
						<xsl:value-of select="purpose"/>
					</span>
					<br/>
			</xsl:if>
			<xsl:if test="pointOfContact/CI_ResponsibleParty">
					<br/>
					<span class="spanTitPar">
						Punto di Contatto
					</span>
					<xsl:apply-templates select="pointOfContact/CI_ResponsibleParty"/>
			</xsl:if>
			<xsl:if test="resourceMaintenance/MD_MaintenanceInformation/maintenanceAndUpdateFrequency">
					<span class="spanBold">
						Frequenza di aggiornamento:
					</span>
					<span>
			    <xsl:value-of select="resourceMaintenance/MD_MaintenanceInformation/maintenanceAndUpdateFrequency"/>
					</span>
					<br/>
			</xsl:if>
			<xsl:if test="resourceConstraints/MD_Constraints">
					<br/>
					<span class="spanTitPar">
						Limitazioni d'uso e vincoli sui dati
					</span>

					<xsl:apply-templates select="resourceConstraints/MD_Constraints"/>
			</xsl:if>
	           </blockquote>
	           <hr width="100%"/>
	           </DIV>
	           <br/>
	           <br/>
	           <DIV  onclick="hideShowGroup(this)">
	           <span class="textTitolSezione">Informazioni di identificazione dei dati</span>
	           <DIV STYLE="display:none">
	           <blockquote>
	                 <xsl:if test="spatialRepresentationType/MD_SpatialRepresentationTypeCode">
					<span class="spanBold">
						Tipo di rappresentazione spaziale:
					</span>
					<span>
						<xsl:value-of select="spatialRepresentationType/MD_SpatialRepresentationTypeCode"/>
					</span>
					<br/>
			</xsl:if>
	                 <xsl:if test="spatialResolution/MD_Resolution">
					<br/>
					<span class="spanTitPar">
						Risoluzione spaziale dei dati
					</span>

					<xsl:apply-templates select="spatialResolution/MD_Resolution"/>
			</xsl:if>
			<xsl:if test="language">
					<span class="spanBold">
					Lingua dei dati:
					</span>
					<span>
					<xsl:value-of select="language" />
					</span>	
					<br/>
			</xsl:if>
			<xsl:if test="topicCategory">
					<span class="spanBold">
						Tema:
					</span>
					<span><xsl:value-of select="topicCategory" />
					</span>	
					<br/>
			</xsl:if>
			<xsl:if test="extent/EX_Extent/geographicElement">
					<br/>
					<span class="spanTitPar">
						Localizzazione geografica dei dati
					</span>
			
			            <xsl:apply-templates select="extent/EX_Extent/geographicElement"/>
	               </xsl:if> 
	           <xsl:if test="extent/EX_Extent/temporalElement/EX_TemporalExtent">
		   			<br/>
					     <span class="spanTitPar">
		   						Copertura temporale
		   					</span>
		   			
		   			   <blockquote>
						<span class="spanBold">
							Data inizio:
						</span>
						<span>
							<xsl:value-of select="extent/EX_Extent/temporalElement/EX_TemporalExtent/extent/gml:TimePeriod/gml:begin"/>
						</span>
						<br/>
						<span class="spanBold">
							Data fine:
						</span>
						<span>
							<xsl:value-of select="extent/EX_Extent/temporalElement/EX_TemporalExtent/extent/gml:TimePeriod/gml:end"/>
						</span>
					</blockquote>
	               </xsl:if>
                   <xsl:if test="extent/EX_Extent/verticalElement">
		   				<br/>
					<span class="spanTitPar">
		   				Estensione verticale
		   					</span>
		   			
		   			            <xsl:apply-templates select="extent/EX_Extent/verticalElement"/>
	               </xsl:if>	           
	           <xsl:if test="supplementalInformation">
					<span class="spanBold">
						Informazioni supplementari:
					</span>
					<span>
						<xsl:value-of select="supplementalInformation"/>
					</span>
					<br/>
			                </xsl:if>
	           	           
	           </blockquote>
	           <hr width="100%"/>
	           </DIV>
	           </DIV>
	           <br/>
	</xsl:template>
	
	<!-- ############################# CI_CITATION ############################# -->
		<xsl:template match="CI_Citation">
			
				<xsl:for-each select="title">
					<span class="spanBold">
						Titolo:
					</span>
					<span>
						<xsl:value-of select="."/>
					</span>
					<br/>
			       </xsl:for-each>
			        
			       <xsl:for-each select="date/CI_Date">
			       <br/>
			       	<span class="spanTitPar">
				         Data
				 </span>
				</xsl:for-each>
				<blockquote>	
				<xsl:for-each select="date/CI_Date">
				<span class="spanBold">
						Data:
					</span>
					<span>
						<xsl:value-of select="date"/>
				        </span>
				        <br/>
					<span class="spanBold">
						Tipo Data:
					</span>
					
					<span>
						<xsl:value-of select="dateType"/>
					</span>
					<br/>
			      </xsl:for-each>
			       </blockquote>
			<xsl:for-each select="identifier/MD_Identifier">
					<span class="spanBold">
						Identificatore:
					</span>
					<span>
						<xsl:value-of select="code"/>
					</span>
					<br/>
			</xsl:for-each>
			<xsl:if test="citedResponsibleParty/CI_ResponsibleParty">
					<br/>
					<span class="spanTitPar">
						Responsabile dei dati
					</span>
					<xsl:apply-templates select="citedResponsibleParty/CI_ResponsibleParty"/>
			</xsl:if>
			<xsl:if test="presentationForm/CI_PresentationFormCode">
					<span class="spanBold">
					Tipo di Dato:
				        </span>
				       <span>
				       <xsl:value-of select="presentationForm/CI_PresentationFormCode"/>
					</span>
					<br/>
		      </xsl:if>
		      <xsl:if test="series/CI_Series/issueIdentification">
				        <span class="spanBold">
				        Serie-Dataset:
				        </span>
				        <span>
					<xsl:value-of select="series/CI_Series/issueIdentification"/>
				        </span>
				 <br/>
		      </xsl:if>
		      <xsl:if test="otherCitationDetails">
					<span class="spanBold">
						Altri Dettagli:
					</span>
					<span>
		                        <xsl:value-of select="otherCitationDetails"/>
					</span>
					<br/>
			</xsl:if>
		          
		      
	</xsl:template>

	<!-- ############################# MD_Constraints ############################# -->
	
	<xsl:template match="MD_Constraints">
				<blockquote>
				<!--	<xsl:if test="uselimitation">
						<span class="spanBold">
							Limitazioni d'uso dei dati:
						</span>
						<span>
						   <xsl:value-of select="uselimitation"/>
						</span>						
	
					       <br/>
					</xsl:if>
				-->	
					<xsl:if test="MDLegalConstraints/accessConstraints">
						<span class="spanBold">
							Vincoli di accesso dei dati:
						</span>
						<span>
						<xsl:value-of select="MDLegalConstraints/accessConstraints" />
						</span>						

						<br/>
					</xsl:if>
					<xsl:if test="MDLegalConstraints/useConstraints">
						<span class="spanBold">
							Vincoli di fruibilita&apos; dei dati:
						</span>
						<span>
						<xsl:value-of select="MDLegalConstraints/useConstraints" />
						</span>						

						<br/>
					</xsl:if>
					
				</blockquote>
	</xsl:template>
	
		<!-- ############################# MD_Resolution ############################# -->

	<xsl:template match="MD_Resolution">
				<blockquote>				      
					<xsl:if test="equivalentScale/MD_RepresentativeFraction/denominator">
						<span class="spanBold">
							Scala equivalente:
						</span>
						<span>
							<xsl:value-of select="equivalentScale/MD_RepresentativeFraction/denominator"/>
						</span>
						<br/>
			                </xsl:if>
				     <!--   <xsl:if test="distance">
						<span class="spanBold">
							Distanza:
						</span>
						<span>
							<xsl:value-of select="distance"/>
						</span>
						<br/>
			                </xsl:if>
			                -->
				</blockquote>
	</xsl:template>
	
			<!-- ############################# geographicElement ############################# -->

	<xsl:template match="geographicElement">
				<blockquote>
					<xsl:if test="EX_GeographicExtent/EX_GeographicBoundingBox/westBoundLongitude">
						<span class="spanBold">
							westBoundLongitude:
						</span>
						<span>
							<xsl:value-of select="EX_GeographicExtent/EX_GeographicBoundingBox/westBoundLongitude"/>
						</span>
						<br/>
			                </xsl:if>
			                <xsl:if test="EX_GeographicExtent/EX_GeographicBoundingBox/eastBoundLongitude">
						<span class="spanBold">
							eastBoundLongitude:
						</span>
						<span>
							<xsl:value-of select="EX_GeographicExtent/EX_GeographicBoundingBox/eastBoundLongitude"/>
						</span>
						<br/>
			                </xsl:if>
			                <xsl:if test="EX_GeographicExtent/EX_GeographicBoundingBox/southBoundLatitude">
						<span class="spanBold">
							southBoundLatitude:
						</span>
						<span>
							<xsl:value-of select="EX_GeographicExtent/EX_GeographicBoundingBox/southBoundLatitude"/>
						</span>
						<br/>
			                </xsl:if>
			                <xsl:if test="EX_GeographicExtent/EX_GeographicBoundingBox/northBoundLatitude">
						<span class="spanBold">
							northBoundLatitude:
						</span>
						<span>
							<xsl:value-of select="EX_GeographicExtent/EX_GeographicBoundingBox/northBoundLatitude"/>
						</span>
						<br/>
			                </xsl:if>
			       </blockquote>
        </xsl:template>
	
	              <!-- ############################# temporalElement ############################# -->
            


	              <!-- ############################# verticalElement ############################# -->

   <xsl:template match="verticalElement">
				<blockquote>
					<xsl:if test="EX_VerticalExtent/minimumValue">
						<span class="spanBold">
							Quota min:
						</span>
						<span>
							<xsl:value-of select="EX_VerticalExtent/minimumValue"/>
						</span>
						<br/>
			                </xsl:if>
			                <xsl:if test="EX_VerticalExtent/maximumValue">
						<span class="spanBold">
							Quota max:
						</span>
						<span>
							<xsl:value-of select="EX_VerticalExtent/maximumValue"/>
						</span>
						<br/>
			                </xsl:if>
			                <xsl:if test="EX_VerticalExtent/unitOfMeasure">
						<span class="spanBold">
							Unit di misura:
						</span>
						<span>
							<xsl:value-of select="EX_VerticalExtent/unitOfMeasure"/>
						</span>
						<br/>
			                </xsl:if>
			          </blockquote>  
        </xsl:template>

	              <!-- ############################# spatialRepresentationInfo ############################# -->


	<xsl:template match="spatialRepresentationInfo">
	                       <blockquote>
				        <xsl:if test="MD_GridSpatialRepresentation/numberOfDimensions">
						<span class="spanBold">
							Numero di dimensioni: 
						</span>
						<span>
							<xsl:value-of select="MD_GridSpatialRepresentation/numberOfDimensions"/>
						</span>
						<br/>
					</xsl:if>
					<br/>
					<xsl:for-each select="MD_GridSpatialRepresentation/axisDimensionsProperties/MD_Dimension">
					<span class="spanBold">
						Propriet dimensioni: 
					</span>
					
				         <blockquote>
                                        <xsl:if test="dimensionName">
						<span class="spanBold">
							Nome dimensione:
						</span>
						<span>
							<xsl:value-of select="dimensionName"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="dimensionSize">
						<span class="spanBold">
							Misura dimensione:
						</span>
						<span>
							<xsl:value-of select="dimensionSize"/>
		                          				</span>
						<br/>
					</xsl:if>
					<xsl:if test="resolution">
						<span class="spanBold">
							Risoluzione:
						</span>
						<span>
							<xsl:value-of select="resolution"/>
						</span>
						<br/>
					</xsl:if>
					
			             </blockquote>
			             </xsl:for-each>
			              <xsl:if test="MD_GridSpatialRepresentation/cellGeometry/MD_CellGeometryCode">
						<span class="spanBold">
							Geometria della cella: 
						</span>
						<span>
							<xsl:value-of select="MD_GridSpatialRepresentation/cellGeometry/MD_CellGeometryCode"/>
						</span>
						<br/>
					</xsl:if>
                              </blockquote>
                </xsl:template>
                
                      <!-- ############################# MD_GridSpatialRepresentation ############################# -->
                <xsl:template match="MD_GridSpatialRepresentation">  
                               <blockquote>
			             <xsl:if test="axisDimensionsProperties/MD_Dimension/dimensionName">
			        	<span class="spanBold">
			       		Nome dimensione:
			       	</span>
			       	<span>
			        	<xsl:value-of select="axisDimensionsProperties/MD_Dimension/dimensionName"/>
			       	</span>
			       		<br/>
			       	</xsl:if>
			        	<xsl:if test="axisDimensionsProperties/MD_Dimension/dimensionSize">
			       		<span class="spanBold">
			       			Misura dimensione:
			       		</span>
			       		<span>
			        		<xsl:value-of select="axisDimensionsProperties/MD_Dimension/dimensionSize"/>
			       		</span>
			       			<br/>
			       		</xsl:if>
			       		<xsl:if test="axisDimensionsProperties/MD_Dimension/resolution">
			       			<span class="spanBold">
			       			Risoluzione:
			       			</span>
			       			<span>
			       			<xsl:value-of select="axisDimensionsProperties/MD_Dimension/resolution"/>
			       		</span>
			       		<br/>
			       		</xsl:if>
			         	</blockquote>
                      
                </xsl:template>
                

	              <!-- ############################# DQ_DataQuality ############################# -->


     <xsl:template match="DQ_DataQuality">
                          
				<blockquote>
				<!--	<xsl:if test="scope/DQ_Scope/level">
						<span class="spanBold">
							Livello di qualita&apos;:
						</span>
						<span>
							<xsl:value-of select="scope/DQ_Scope/level"/>
						</span>
						<br/>
					</xsl:if>
			         -->
					<xsl:if test="report/DQ_AbsoluteExternalPositionalAccuracy/result/DQ_QuantitativeResult">
						<br/>
					<span class="spanTitPar">
							Qualit dei dati  (accuratezza posizionale)
						</span>
				        </xsl:if>
					<blockquote>
							<xsl:if test="report/DQ_AbsoluteExternalPositionalAccuracy/result/DQ_QuantitativeResult/valueUnit">
								<span class="spanBold">
								Unita&apos; di misura:
								</span>
								<span>
								<xsl:value-of select="report/DQ_AbsoluteExternalPositionalAccuracy/result/DQ_QuantitativeResult/valueUnit"/>
								</span>
								<br/>
							</xsl:if>
							<xsl:if test="report/DQ_AbsoluteExternalPositionalAccuracy/result/DQ_QuantitativeResult/value">
								<span class="spanBold">
								   Valore:
								</span>
								<span>
								<xsl:value-of select="report/DQ_AbsoluteExternalPositionalAccuracy/result/DQ_QuantitativeResult/value"/>
								</span>
								<br/>
						       </xsl:if>
					</blockquote>
                                       <xsl:if test="lineage/LI_Lineage">
						<br/>
					     <span class="spanTitPar">
							Genealogia del dato
						</span>
					</xsl:if>	
						<blockquote>
							<xsl:if test="lineage/LI_Lineage/statement">
								<span class="spanBold">
									Processo di produzione:
								</span>
								<span>
							             <xsl:value-of select="lineage/LI_Lineage/statement"/>
								</span>
								<br/>
							</xsl:if>
							<xsl:if test="lineage/LI_Lineage/source/LI_Source/description">
								<span class="spanBold">
									Fonte:
								</span>
								<span>
								     <xsl:value-of select="lineage/LI_Lineage/source/LI_Source/description"/>
								</span>
								<br/>
							</xsl:if>
						</blockquote>
                                </blockquote>
                                
                 </xsl:template>

	              <!-- ############################# distributionInfo ############################# -->

      <xsl:template match="distributionInfo">       
                        <blockquote><xsl:if test="MD_Distribution/distributionFormat/MD_Format">
				
				<span class="spanTitPar">
				Formato di distribuzione
				</span>
				<blockquote>
					<xsl:if test="MD_Distribution/distributionFormat/MD_Format/name">
						<span class="spanBold">
						Nome formato:
						</span>
						<span><xsl:value-of select="MD_Distribution/distributionFormat/MD_Format//name"/>
						</span>
						<br/>
					</xsl:if>
					<xsl:if test="MD_Distribution/distributionFormat/MD_Format/version">
						<span class="spanBold">
						Versione formato:
						</span>
						<span><xsl:value-of select="MD_Distribution/distributionFormat/MD_Format/version"/>
						</span>
						<br/>
					</xsl:if>
                               </blockquote>
                               <xsl:if test="MD_Distribution/distributor/MD_Distributor/distributorContact/CI_ResponsibleParty">
			       			<br/>
			       			<span class="spanTitPar">
			       				Distributore
			       			</span>
			       		   <xsl:apply-templates select="MD_Distribution/distributor/MD_Distributor/distributorContact/CI_ResponsibleParty"/>
					</xsl:if>
                               </xsl:if>
                                <xsl:if test="MD_Distribution/transferOptions/MD_DigitalTransferOptions/onLine/CI_OnlineResource/linkage">
					<span class="spanBold">
					Risorsa on line:
					</span>
					<a>
					<xsl:attribute name="href">http://<xsl:value-of select="MD_Distribution/transferOptions/MD_DigitalTransferOptions/onLine/CI_OnlineResource/linkage"/></xsl:attribute>
						<span><xsl:value-of select="MD_Distribution/transferOptions/MD_DigitalTransferOptions/onLine/CI_OnlineResource/linkage"/></span>
					</a>
					<br/>
		              </xsl:if>
		         </blockquote>
       </xsl:template>
</xsl:stylesheet>



